﻿@charset "UTF-8";

@font-face {
    font-family: HelveticaNeue-35;
    src: url(/Portals/_default/Skins/Proten/Fonts/helvetica-neue-lt-std-35-thin.otf);
}

@font-face {
    font-family: HelveticaNeue-45;
    src: url(/Portals/_default/Skins/Proten/Fonts/HelveticaNeueLTStd-45-light.otf);
}

@font-face {
    font-family: Merriweather-Bold;
    src: url(/Portals/_default/Skins/Proten/Fonts/Merriweather-Bold.ttf);
}

@font-face {
    font-family: Lato-regular;
    src: url(/Portals/_default/Skins/Proten/Fonts/Latoregular.ttf);
}

@font-face {
    font-family: Lato-Light;
    src: url(/Portals/_default/Skins/Proten/Fonts/Lato300.ttf);
}

@font-face {
    font-family: Lato-Black;
    src: url(/Portals/_default/Skins/Proten/Fonts/Lato900.ttf);
}


.col-md-12 {
    width: 100%;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding: 0px;
}
/*Font Styling*/
ul li, ol li, p, span, input, div, text, a, td, h1, h2, h3, h4, h5, h6 {
    /*font-family: HelveticaNeue-45;*/
    color: black;
    font-size: 16px;
}

ul li, ol li, p, span, input, div, text, a, td {
    font-family: Lato-regular;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Lato-light;
}

p {
    line-height: 1.5;
}

h1 {
    font-size: 46px;
    /*font-family: HelveticaNeue-35Thin;*/
    color: black;
}

    h1 var {
        color: #1c4692;
        /*font-family: Merriweather-Bold;*/
        font-family: Lato-black;
        font-size: 46px;
        font-weight: bold;
        text-transform: capitalize;
        line-height: 1.05;
        display: block;
    }

h2 {
    font-size: 36px;
    color: #1c4692;
    font-weight: bold;
    line-height: 1.25;
    margin-top: 40px;
    margin-bottom: 10px;
}

    /*h2:after {
        border-bottom: 3px solid #1c4692;
        width: 70px;
        content: " ";
        display: block;
    }*/

h3 {
    /*font-family: Merriweather-Bold;*/
    font-family: Lato-black;
    font-size: 25px;
    color: #1c4692;
    line-height: 1.25;
}

p a, p a:visited, p a:hover, li a, li a:visited, li a:hover, a, a:visited, a:hover {
    color: #1c4692;
}

#siteWrapper {
    background-color: white;
}

main ul li {
    list-style-type: disc;
    font-size: 16px;
    line-height: 1.5;
    color: #0e0f11;
    margin-left: 40px;
}

#Body .dnnMenu ul li {
    list-style-type: none;
}

#Body .navbar-nav > li:last-child > a {
    padding-right: 0;
}

#Body .row {
    margin-left: 0px;
    margin-right: 0px;
}

#Body .breadcrumb {
    background: none;
    margin-bottom: 0;
    margin-top: 10px;
    padding: 0px 15px;
}

#Body .breadcrumb a, #Body .breadcrumb span{
    font-size: 14px;
}
    #Body .breadcrumb a {
        color: black;
    }

    #Body .breadcrumb img {
        margin-bottom: 1px;
        margin-left: 4px;
        width: 9px;
    }
/*Background Images and color & basic structure*/
#Body header {
    width: 100%;
    border: none;
    background-position-x: 35%;
    background-attachment: fixed;
    position: fixed;
    z-index: 999;
}

    #Body header #logo {
        display: inline-block;
    }

#dnn_dnnLOGO_imgLogo {
    width: 85%;
}

#Body .mobileLogo {
    display: none;
}

#Body header .navbar-header {
    float: right;
}

#Body header #navbar img {
    width: 19px;
    margin-right: 10px;
    float: left;
}

#Body header #navbar #dnnMenu {
    float: right;
}

#Body header #navbar-top-wrapper {
    float: left;
    width: 100%;
}

#Body header .navbar-nav span {
    font-size: 16px;
    padding-bottom: 2px;
}

#Body header #navbar.navbar-collapse {
    padding-left: 0px;
    padding-right: 0px;
    margin-top: -37px;
}

#Body header .navbar-nav > li a {
    height: 20px;
    padding-top: 0px;
    border-left: 1px solid #1c4692;
}

#Body header .navbar-nav > li .subLevel a {
    height: 27px;
}

#Body header .navbar-nav > li a span {
    color: #1c4692;
}

#Body header .navbar-nav > li.active a, #Body header .navbar-nav > li.active.open a, #Body header .navbar-nav > li.active.open a:hover {
    background-color: transparent;
}

#Body header .navbar-nav > li div {
    padding-bottom: 5px;
}
@media (min-width: 768px){

    .pt-33{
        padding-top: 33px;
    }

    #Body header .navbar-nav > li:hover div span {
        border-bottom: 3px #1c4692 solid;
    }
}

    #Body header .navbar-nav > li:hover div span.caret {
        border-bottom: none;
    }

#Body header .navbar-nav > li.active > a span {
    font-weight: bold !important;
    font-size: 16px;
}
       
#Body header .navbar-nav > li.active > a span, #Body header .navbar-nav > li:hover a span {
    color: #1c4692;
}


#Body header .navbar-nav li.dropdown a > div {
    display: inline-block;
    padding-bottom: 0;
}

#Body header .navbar-nav li.dropdown .subLevel a > div span {
    color: white;
    padding-bottom: 10px;
    width: 90%;
}

#Body header .navbar-nav li.dropdown .subLevel a > div .caret {
    color: #1c4692;
}


#Body header #dnnMenu .dropdown-menu {
    border: none;
    padding-top: 0px;
    padding-left: 10px;
    background: transparent;
    box-shadow: none;
    -webkit-box-shadow: none;
}

    #Body header #dnnMenu .dropdown-menu:after {
        display: none;
    }

    #Body header #dnnMenu .dropdown-menu li {
        background-color: #1c4692;
    }

    @media (min-width: 768px){
        
        #Body header #dnnMenu .dropdown-menu li {
            border-bottom: #1c4692 solid 1px;
        }
        #Body header #dnnMenu .dropdown-menu li span {
            border-bottom: 1px solid white;
        }

    }


        #Body header #dnnMenu .dropdown-menu li:last-child {
            border: none;
        }

        #Body header #dnnMenu .dropdown-menu li.active, #Body header #dnnMenu .dropdown-menu li:hover {
            background-color: #1c4692;
        }

        #Body header #dnnMenu .dropdown-menu li.active {
            font-weight: bold;
        }

        #Body header #dnnMenu .dropdown-menu li:last-child span {
            border-bottom: none;
        }

#Body header .socMed {
    float: right;
    margin-left: 50px;
    display: inline-block;
}

    #Body header .socMed .socButton {
        background-color: #1c4692;
        color: white;
        text-transform: uppercase;
        font-weight: 600;
        padding: 5px 10px;
        border: solid 3px #1c4692;
        font-size: 14px;
        -webkit-transition: all 0.35s;
        transition: all 0.35s;
    }



        #Body header .socMed .socButton:hover {
            background-color: transparent;
            color: #1c4692;
        }

    #Body header .socMed.mobile {
        display: none;
    }

    #Body header .socMed a {
        text-decoration: none !important;
        text-align: center;
    }

        #Body header .socMed a span {
            font-size: 18px;
            font-weight: 600;
            text-decoration: none !important;
            color: #1c4692;
        }

    #Body header .socMed .fa {
        color: #1c4692;
        padding: 6px;
        font-size: 20px;
        width: 32px;
    }

#Body header * {
    -webkit-transition: all 0.35s, background-color 0.01s;
    transition: all 0.35s, background-color 0.01s;
}

#Body .headerOpacity {
    background-color: transparent;
    height: 100px;
}

#Body .secondary .headerOpacity {
    background-color: white;
}

#Body header .headerOpacity.stickyOpacity {
    height: 71px;
    background-color: white;
}

    #Body header .headerOpacity.stickyOpacity #dnn_dnnLOGO_imgLogo {
        width: 75%;
    }

    #Body header .headerOpacity.stickyOpacity .smallBuffer {
        padding-top: 5px;
        padding-bottom: 10px;
    }

    #Body header .headerOpacity.stickyOpacity #navbar.navbar-collapse {
        margin-top: -35px;
    }



#Body #Banner {
    height: 700px;
}

#Body .Secondary #Banner {
    height: 350px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    padding: 0 !important;
    position: relative;
}

#Body .Banner4thBackground {
    background: rgba(0,25,55,0.85);
    position: absolute;
    margin-top: -125px;
    width: 100%;
}

    #Body .Banner4thBackground .container {
        padding-top: 0px;
        padding-bottom: 0px;
    }


#Body .Secondary .InvestorMenu, #Body .Secondary .InvestorRHS {
    padding-left: 15px;
}

    #Body .Secondary .InvestorMenu h2 {
        text-align: center;
    }

    #Body .Secondary .InvestorMenu ul {
        margin-left: 0px;
    }

        #Body .Secondary .InvestorMenu ul li {
            list-style: none;
            text-align: center;
            margin-bottom: 10px;
        }

            #Body .Secondary .InvestorMenu ul li a {
                background-color: #1c4692;
                color: white;
                text-transform: uppercase;
                font-weight: 600;
                padding: 15px 30px;
                border: solid 3px #1c4692;
                font-size: 22px;
                text-decoration: none !important;
                -webkit-transition: all 0.35s;
                transition: all 0.35s;
                display: inline-block;
                width: 100%;
            }

                #Body .Secondary .InvestorMenu ul li a:hover {
                    background-color: transparent;
                    color: #1c4692;
                }

#Body #FarmFeatures {
    background-color: #e5e5e5;
}

#Body #OurPeople {
    background-image: url(/Portals/_default/Images/BackgroundImages/ourPeople.jpg);
    background-size: cover;
    background-position: 50%;
}

    #Body #OurPeople .peoplePane {
        background: rgba(28,70,146,0.8);
        padding: 40px;
        float: left;
    }


        #Body #OurPeople .peoplePane p {
            color: white;
        }

#Body #Footer {
    background-color: #1c4692;
}

#Body .footer-below {
    background-color: #333132;
}

    #Body .footer-below .col-md-6, #Body .footer-below .col-md-6 a, #Body .footer-below .col-md-6 a span, #Body .footer-below .col-md-6 span {
        color: white !important;
        text-decoration: none !important;
    }

.whitespace-top{
    margin-top: 50px;
}

.whitespace-bottom{
    margin-bottom: 80px;
}

.ourpeople-img{
    height: 280px;
    width: 90%;
}

.people-section-top{
    margin-top: 30px;
}

.people-section{
    margin-bottom: 27px;
    background-color: #ebebeb;
}

.people-section-container{
    margin-top: 60px;
}

.people-section-container p{
    padding-right: 20px;
}

/***************
Community page
****************/
img.img-responsive.community-img-box-1 {
    padding: 4px 10px;
}

img.img-responsive.community-img-box {
    width: 74%;
    padding: 4px 10px;
}

img.img-responsive.community-img-box-2 {
    width: 100%;
    height: 420px;
    padding: 4px 10px;
}


.FarmFeaturesPane h3 {
    width: 33%;
    float: left;
    padding-right: 25px;
}
.FarmFeaturesPane{
    clear: left;
}

.buffer {
    padding-top: 80px;
    padding-bottom: 80px;
}

.Secondary .buffer {
    padding-top: 20px;
    padding-bottom: 0px;
}

.Secondary .HeaderPane {
    margin-top: -130px;
    float:left;
}

.smallBuffer {
    padding-top: 20px;
    padding-bottom: 20px;
}

footer iframe {
    margin-top: 20px;
}

footer .footer-above .container {
    padding-top: 80px;
    padding-bottom: 40px;
}

#Body .dnnModuleManager.dnnSortable {
    min-height: 0px !important;
}

.spacingTop {
    margin-top: 50px;
}

#Body #Footer .container > div > div {
    margin-left: 2%;
    margin-right: 2%;
}

#return-to-top {
    z-index: 20;
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    opacity: 0.5;
}
#return-to-top:hover{
    opacity: 1;
}


embed, img, object {
    max-width: 100%;
}

.navbar-nav.sm-collapsible .highlighted .caret:before {
    content: "-";
}

#Beginnings .container.buffer {
    border-top: 1px solid black;
}



#mainContent-inner .container > div {
    padding: 0px 0px 0px 0px;
}
#mainContent-inner .container > .sides-padding10 {
    padding: 0px 15px 0px 0px;
}
#mainContent-inner .container > .background-grey {
    background: #E5E5E5;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
}


.grey {
    background: #ebebeb;
}

.lightcream {
    background: #f7f4ed;
}

.farms-box-bottom{
    height: 178px;
}

.farms-box-top{   
    height: 413px;
}

.clear {
    clear: both;
}

.key-features div p, .key-features div h3 {
    padding: 10px 20px 0 20px;
}


.indicator {
    display: none;
}

#dnn_rowRight4 {
    margin-top: 40px;
}
#mainContent-inner .container .DnnModule:first-child h2:first-child{
    margin-top:0px;
}

.scrollable_box.item_info {
    width: 50% !important;
}
.ms-gallery-botcont{
    display: none;;
}


.tb{
    display: table;
    width: 100%;
}
.tbRow {
    display: table-row;
}
.tbHeading {
    background-color: #EEE;
    display: table-header-group;
}
.tbCell, .tbHead {
    border: 1px solid #999999;
    display: table-cell;
    padding: 3px 10px;
}
.tbHeading {
    background-color: #EEE;
    display: table-header-group;
    font-weight: bold;
}
.tbFoot {
    background-color: #EEE;
    display: table-footer-group;
    font-weight: bold;
}
.tbBody {
    display: table-row-group;
}
.article h3 a{
    font-size: 20px;
}
.article-details h2{
    font-size: 30px;
}
.article-details h2:after{
    border: none;
}

.date-no-image{
    text-align: right;
    margin-bottom: 50px;
    margin-right: 30px;
}
.active{
    font-weight: bold;
}
main ol li{ /*need to append to the existing main ul li*/
    margin-left: 40px;
    line-height: 1.5;
}
p.quote:before{
    content: url(/Portals/_default/Skins/Proten/Images/quote_64x64.png);
    margin-left: -79px;
    line-height: 0;
    margin-right: 15px;
}
p.quote{
    padding: 0 50px;
    margin-top: 31px;
    margin-left: 50px;
}
.key-features {
    padding-top: 40px;
}

#siteWrapper:not(.home) main{
    margin-top:100px;
}

#siteWrapper:not(.home) header {
    margin-top: -100px;
}

/* -------------------------------------------------------- MEDIA QUERIES ----------------------------------------------------------*/
@media(max-width: 1199px) {
    #dnn_dnnLOGO_imgLogo {
        width: 75%;
    }

    #Body .navbar-nav > li > a {
        padding: 3px 4px;
    }

    #Body header #navbar.navbar-collapse {
        margin-top: -35px;
    }

    #Body header .headerOpacity {
        height: 85px;
    }

    #Body header .navbar-nav span {
        font-size: 14px;
    }

    #Body header .socMed a span {
        font-size: 16px;
    }

    h2, h2 var {
        font-size: 35px;
    }

    h3 {
        font-size: 22px;
    }

    #Body .Banner4thBackground {
        margin-top: -120px;
    }

    #Body header .headerOpacity {
        padding-left: -5px;
    }

    #Body header #dnnMenu .dropdown-menu {
        padding-left: 5px;
    }

    .scrollable_box.item_info {
        width: 60% !important;
    }
}

@media (max-width: 991px) {
    #dnn_dnnLOGO_imgLogo, #Body header .headerOpacity.stickyOpacity #dnn_dnnLOGO_imgLogo {
        width: 60%;
    }

    #Body header .navbar-nav span {
        font-size: 13px;
    }

    .footer-below .col-md-6 {
        text-align: center !important;
    }

    #Body header #navbar.navbar-collapse, #Body header .headerOpacity.stickyOpacity #navbar.navbar-collapse {
        margin-top: -32px;
    }

    #Body header .navbar-header {
        margin-top: -8px;
    }

    #Body header .headerOpacity {
        height: 85px;
    }

        #Body header .headerOpacity.stickyOpacity {
            height: 58px;
        }

    .navbar-toggle {
        margin-right: 0px;
    }

    .tLeft {
        float: left;
    }

    .scrollable_box.item_info {
        width: 70% !important;
    }

    .ourpeople-img{
        width: 100%;
        height: 350px;
    }

    .people-section-container{
        margin-top: 20px;
    }

    .people-section-container h3{
        padding-left: 10px;
    }

    .people-section-container p{
        padding: 2px 14px 20px 10px;
    }
}


@media(max-width:767px) {
    #Body header #dnnMenu .dropdown-menu li.active, #Body header #dnnMenu .dropdown-menu li:hover {
        background-color: #3f3f3f;
    }
    .smallBuffer {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    #Body header #navbar-top-wrapper, #Body header .navbar-header {
        /*background: white;*/
        padding-left: 15px;
        padding-right: 15px;
    }

    #Body header #navbar #dnnMenu {
        float: none;
    }

    #Body header #navbar > a {
        display: none;
    }

    #Body .navbar-toggle {
        margin-top: 12px;
        border: none;
        padding: 4px 10px;
        background: #1c4692;
    }

        #Body .navbar-toggle .icon-bar {
            width: 30px;
            margin-bottom: 5px;
            margin-top: 5px;
            height: 3px;
            background-color: white;
        }

    #Body header .navbar-nav {
        margin: 0px 0px;
    }

    #Body header #navbar.navbar-collapse {
        width: 100%;
    }

    #Body header .navbar-nav > li a {
        height: 60px;
        text-decoration: none !important;
    }

    #Body header #dnnMenu .topLevel li {
        text-align: center;
        background: #1c4692;
    }

    #Body header #dnnMenu .dropdown-menu li {
        background: #1c4692;
    }

    #dnnMenu .topLevel li a:hover {
        background: #1c4692;
    }

    #Body header .socMed {
        float: left;
        width: 100%;
        margin-left: 0;
        margin-top: 15px;
        display: none;
    }

    #Body header #dnnMenu .dropdown-menu {
        padding-left: 0px;
    }

    #Body header .socMed.mobile {
        display: inline-block;
        background: #1c4692;
        margin-top: 0px;
        text-align: center;
        border-top: 1px solid white;
        border-bottom: 1px solid white;
        color: white;
    }

    #Body header #navbar.navbar-collapse {
        margin-top: 0px;
    }

    #Body header .socMed .pNum {
        margin-top: 5px;
    }

    #Body header .socMed a span {
        font-size: 18px;
        color: white;
    }

    #Body header .socMed .fa {
        color: white;
    }

    #Body header .socMed a {
        margin-right: 15px;
        color: white;
    }

        #Body header .socMed a.mobRight {
            float: right;
            margin-right: 0px;
            margin-left: 15px;
        }


    #Body header #navbar #dnnMenu span {
        color: white;
        text-decoration: none !important;
        padding-top: 5px;
    }

    .buffer {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    #Body .nav > li > a {
        padding: 0px 8px;
    }

    #dnnMenu .subLevel li a span {
        line-height: 1.5;
    }

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }

    #Body header #navbar #dnnMenu .subLevel span {
        font-size: 14px;
    }

    #Body .navbar-nav.sm-collapsible .caret, #Body .navbar-nav.sm-collapsible ul .caret {
        height: 60px;
    }

    #Body header #navbar.navbar-collapse, #Body header .headerOpacity.stickyOpacity #navbar.navbar-collapse {
        margin-top: 0px;
        overflow-y: hidden;
    }

    #mainHeader-inner {
        padding-left: 0px;
        padding-right: 0px;
    }

    #Body header .navbar-nav > li .subLevel a {
        height: 37px;
    }

    #Body header .navbar-nav > li a {
        padding-top: 5px;
    }

    .footer-above, .footer-above h1 {
        text-align: center !important;
    }

    #dnn_dnnLOGO_imgLogo, #Body header .headerOpacity.stickyOpacity #dnn_dnnLOGO_imgLogo {
        width: 100%;
    }

    #Body header #logo {
        width: 150px;
    }

    .scrollable_box.item_info {
        width: 90% !important;
    }
    h1, h1 var{
        font-size: 40px;
        margin-top: 15px;
    }
    h2{
        font-size: 30px;
        margin-top: 15px;
    }
    h3{
        font-size: 20px;
        margin-top: 15px;
    }

    p.quote:before{
        content: url(/Portals/_default/Skins/Proten/Images/quote_32x32.png);
        margin-left: -48px;
        line-height: 0;
        margin-right: 15px;
    }
    p.quote{
        padding: 0 50px;
        margin-top: 31px;
        margin-left: 20px;
    }
    #mainContent-inner .container > .background-grey{
        margin-top: 50px;
    }

    .ourpeople-img{
        width: 100%;
        height: 350px;
    }

    .people-section-container{
        margin-top: 20px;
    }

    .people-section-container h3{
        padding-left: 10px;
    }

    .people-section-container p{
        padding: 2px 14px 20px 10px;
    }

    img.img-responsive.community-img-box-2 {
        width: 100%;
        padding: 4px 10px;
        height: auto;
    }

    img.img-responsive.community-img-box {
        width: 100%;
        padding: 4px 10px;
    }

    /*#Body .Secondary #Banner .chameleon_slider .main_panel .items_wrapper .item_container > img {
        right: 0;
        margin-top: 102px !important;
        background-size: cover;
    }*/
}

@media(max-width:499px) {

        h1, h1 var{
            font-size: 29px;
            /*font-size: 30px;*/
        }
        h2{
            font-size: 25px;
        }

    #Body header .socMed a {
        margin-right: 5px;
    }

        #Body header .socMed a.mobRight {
            margin-left: 5px;
        }

    .scrollable_box.item_info {
        width: 100% !important;
    }

    .ourpeople-img{
        width: 100%;
        height: 225px;
    }

    .people-section-container{
        margin-top: 20px;
    }

    .people-section-container h3{
        padding-left: 14px;
    }

    .people-section-container p{
        padding: 4px 14px 20px 14px;
    }

    img.img-responsive.community-img-box-2 {
        width: 100%;
        padding: 4px 10px;
        height: auto;
    }

    img.img-responsive.community-img-box {
        width: 100%;
        padding: 4px 10px;
    }

        .Secondary .HeaderPane {
            margin-top: -170px;
            float: left;
        }       

        #Body .Secondary #Banner {
            height: 190px !important;
            background-image: none;
            background-repeat: no-repeat;
            background-size: cover;
            background-position: 50%;
            padding: 0 !important;
            position: relative;
        }

    .chameleon_slider.NewsOne .main_panel .preloading_item {
      display: none;
    }

    .chameleon_slider.NewsOne{
        background:none !important;
        background-color: none;
    }

     #Body .Secondary #Banner .chameleon_slider .main_panel .items_wrapper .item_container > img {
        max-height: none;
        background-size: cover;  
        height: 190px !important;
        right: 40%;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 50%;
        padding: 0 !important;
        position: relative;
    }

        
    .item_container{
        position: relative;
        width: auto;
    } 

    #Body header .navbar-nav > li a {
         border-left: none; 
    }

    #Body header .navbar-nav > li.active > a span {
        font-weight: bold !important;
        font-size: 16px;
    }

    .farms-box-bottom, .farms-box-top{
        height: auto;
        padding-bottom: 10px;
    }

    #Body .NewsBox h1 a, #Body .NewsBox h3 a {
        font-family: Lato-regular;
        font-size: 16px !important
        color: #1c4692;
    }
}
@media (max-width: 320px){
        h1, h1 var{
            font-size: 24px;
            /*font-size: 30px;*/
        }
        h2{
            font-size: 23px;
        }
        h3{
            font-size: 20px;
        }
        .article h3 a{
            font-size: 16px;
        }

        .ourpeople-img{
            width: 100%;
            height: 225px;
        }

        .people-section-container{
            margin-top: 20px;
        }

        .people-section-container h3{
            padding-left: 14px;
        }
        
        .people-section-container p{
            padding: 4px 14px 20px 14px;
        }

        img.img-responsive.community-img-box-2 {
            width: 100%;
            padding: 4px 10px;
            height: auto;
        }

        img.img-responsive.community-img-box {
            width: 100%;
            padding: 4px 10px;
        }

        .Secondary .HeaderPane {
            margin-top: -170px;
            float: left;
        }       

        #Body .Secondary #Banner {
            height: 190px !important;
            background-image: none;
        }

    .chameleon_slider.NewsOne .main_panel .preloading_item {
      display: none;
    }

    .chameleon_slider.NewsOne{
        background:none !important;
        background-color: none;
    }

     #Body .Secondary #Banner .chameleon_slider .main_panel .items_wrapper .item_container > img {
        max-height: none;
        background-size: cover;  
        height: 190px !important;
        right: 40%;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 50%;
        padding: 0 !important;
        position: relative;
    }

        
    .item_container{
        position: relative;
        width: auto;
    } 

    #Body header .navbar-nav > li a {
         border-left: none; 
    }

    #Body header .navbar-nav > li.active > a span {
        font-weight: bold !important;
        font-size: 16px;
    }

    .farms-box-bottom, .farms-box-top{
        height: auto;
    }

    #Body .NewsBox h1 a, #Body .NewsBox h3 a {
        font-family: Lato-regular;
        font-size: 16px !important;
        color: #1c4692;
    }
}


/*********
 Footer 
**********/       
.footer-smallfont{
    font-size: 14px;
}


/*********
 Job pages 
**********/
.proten-job-details{
    margin-top: -36px;
}

.job-details-ul-title{
    color: #1c4692;
    font-style: normal;
}

.proten-job-details-ul{
    margin-top: -10px;
}


/*******************************
 Secondary pages: banner 
*******************************/
.Secondary #Banner .chameleon_slider .main_panel .items_wrapper .item_container > img {
    max-height: none;
}

@media (max-width:1450px){
    #Body .Secondary #Banner .chameleon_slider .main_panel .items_wrapper .item_container > img {
        max-height: none;
        right: 18%;
    }
}

.article .content h3 a{
    font-size: 24px !important;
}



/*******************************
 footer
*******************************/
.footer-above #Footer .Normal a.footer-custom-email{
	color: #fff !important;
}
.DNNEmptyPane{
	display: none;
}
.chameleon_slider .autoplay_container{
	display: none;
}